/*
 * @FilePath: \code\gitscreenFront\src\locales\lang\zh.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-05-04 16:36:13
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */

export default {
    messages: {
        'energyConsume': '能耗 实时监测系统',
        'ECHistoryData' :'能耗 历史数据监测系统',
        'generalEnvironment': '环境-常规 实时监测系统',
        'InPlantProducts': '厂内产品物联管理系统',
        'Mechanics': '机械分厂设备监控中心',
        'MicrofactoryDev': '微工厂设备物联图',
        'Offsite': '厂外产品物联管理系统',

        'realtimeSecurity': '安全 实时监测系统',

        'FactoryView': '物联传感器分布图3D版本',
        'PaintShopView': '精饰环境',
        'stuffView': '大件环境',
        'machiningView': '机加环境',
        'finishView': '精加环境',
        'weldView': '焊接环境',
        'MechanicalView': '机械分厂传感器分布图',
        'MechanicalViewDajian': '大件传感器分布图',
        'MechanicalViewHanjie': '焊接传感器分布图',
        'MechanicalViewJijia': '机加传感器分布图',
        'MechanicalViewJingjia': '精加传感器分布图',
        'MechanicalViewJingshi': '精饰传感器分布图',
        'realtimeSecurityJixie': '机械分厂安全实时监测系统',
        'energyConsumejixie': '机械分厂能耗实时监测系统',
        'generalEnvironmentjixiefenchang': '机械分厂环境-常规 实时监测系统',
        'electronicControl': '电控分厂设备监控中心',
        'electronicControlAmbient': '电控分厂实时监测系统',
        'pmData': '粉尘数据监测系统',
        'mechanicalPm': '机械分厂粉尘监测走势图',
        'mechanical_TVOC_CH2O': '机械分厂TVOC_CH2O监测走势图',
        'mechanical_humidity': '机械分厂温湿度监测走势图',
        'mechanical_noise': '机械分厂噪声监测走势图',
        
        'performanceYOYto2023':'2023年各部门业绩上同比(度/万元)',
        'PowerProductionto2023':'2023年用电量与生产额',
        'Productionto2023':'2023年生产额(元)',
        'Powerto2023':'2023年用电量(度)',
        'jixiePowerto2023':'2023年机械分厂用电量(度)',
        'waterto2023_t':'2023年用水量(吨)',
        'waterto2023':'2023年用水量(立方)',
        'gasto2023':'2023年用气量(立方)',
        'powerTip':'用电量',
        'powerhi_du':'用电量(度)',
        'Production_yuan':'生产额(元)',
        'Production':'生产额',
        'powerhistory':'2018-2022用电量(度)',
        'waterhistory':'用水量(立方)',
        'gashistory':'用气量(立方)',
        'waterTip':'用水量',
        'gasTip':'用气量',
        'noise_DB':'噪音(dB)',
        'pmHanJie':'焊接(pm2.5/pm10)',
        'pmJingShi':'精饰(pm2.5/pm10)',
        'pmDaJian':'大件(pm2.5/pm10)',
        'TemperatureHumidity':'温湿度',
        'TemperatureRange':'温度',
        'TemperatureRange_down':'下限值',
        'TemperatureRange_up':'上限值',
        'HumidityRange':'湿度',
        'TemperatureHumidityexceeded':'超标(温湿度未达正常值均为超标)',
        'noiseexceeded':'超标',
        'noiseRange':'未超标',
        'fanwei':'范围',
        'onLine':'在线',
        'offline':'离线',
        'QiCheCommunication':'汽车军团数据通信',
        'FuZhuangCommunication':'服装军团数据通信',
        'JiaFangCommunication':'家纺军团数据通信',
        'YiFangCommunication':'医防军团数据通信',
        'DevNum':'设备数量',
        'FuZhuangDevSchedule':'服装军团 产品完成进度',
        'JiaFangDevSchedule':'家纺军团 产品完成进度',
        'YiFangDevSchedule':'医防军团 产品完成进度',
        'QiCheDevSchedule':'汽车军团 产品完成进度',
        'InPlantProductsDevList':'军团厂内设备列表',
        'SerialNum':'序号',
        'RackNum':'机架号',
        'DevName':'设备名称',
        'JiqiName':'机器名称',
        'ofLegion':'所属军团',
        'DevStatus':'设备状态',
        'JiqiStatus':'机器状态',
        "RunTime":'工作时长',
        'finishSchedule':'完成进度',
        'deliveryDay':'交货日期',
        'LoadMore':'加载更多',
        'QiCheLegionSystem':'汽车军团物联管理系统',
        'FuZhuangLegionSystem':'服装军团物联管理系统',
        'JiaFangLegionSystem':'家纺军团物联管理系统',
        'YiFangLegionSystem':'医防军团物联管理系统',
        'GatewayStatus':'物联网关状态',
        'QiCheLegion':'汽车军团',
        'YiFangLegion':'医防军团',
        'FuZhuangLegion':'服装军团',
        'JiaFangLegion':'一楼-家纺军团',
        'TOTAL':'总数量',
        'OnlineNum':'在线数量',
        'units':'台',
        'LegionDevList':'军团设备列表',
        'DevType':'设备类型',
        'JiqiType':'机器类型',
        'model':'型号',
        'InstallPhase':'安装阶段',
        'AssemblyGroup':'装配组',
        'electronicGroup':'电装组',
        'inspector':'检验员',
        'DebugProgress':'调试进度',
        'DevInfo':'设备信息',
        'DevDetails':'机器详情',
        'DevMotor':'设备电机',
        'DevSensors':'设备传感器',
        'SupplierName':'供应商名称',
        'SupplierSalesperson':'供应商业务员',
        'TradeType':'贸易类型',
        'ModelNo':'机器型号',
        'productName':'产品名称',
        'OrderNo':'订单号',
        'SoldDest':'销往目的地',
        'SoldDest_terminal':'销往目的地(终端)',
        'orderManufactureDate':'下单安排生产日期',
        'ClientName':'客户名称',
        'ClientSalesman':'客户业务员',
        'expectDeliveryDate':'预计工厂交货日期',
        'JingJia_datacom':'精加-数据通信',
        'JiJia_datacom':'机加-数据通信',
        'DaJian_datacom':'大件-数据通信',
        'JingShi_datacom':'精饰-数据通信',
        'HanJie_datacom':'焊接-数据通信',
        'JingJiaDevStatus':'精加设备状态',
        'JiJiaDevStatus':'机加设备状态',
        'DaJianDevStatus':'大件设备状态',
        'JingShiDevStatus':'精饰设备状态',
        'HanJieDevStatus':'焊接设备状态',
        'work':'工作',
        'STOP':'急停',
        'halt':'停机',
        'Standby':'待机',
        'firing':'启动',
        'DevDiagram_JiJia':'机械分厂设备物联图-机加车间',
        'DevDiagram_JingJia':'机械分厂设备物联图-精加车间',
        'DevDiagram_DaJian':'机械分厂设备物联图-大件车间',
        'DevDiagram_JingShi':'机械分厂设备物联图-精饰车间',
        'DevDiagram_HanJie':'机械分厂设备物联图-焊接车间',
        'machineryDevStatus':'机械分厂设备状态',
        'procureDate':'采购日期',
        'workTime':'工作时长',
        'StandbyTime':'待机时长',
        'haltTime':'急停时长',
        'DevRunComparison':'设备运行对比图',
        'TimeUtilizationRate':'时间稼动率',
        'UtilizationRate':'稼动率',
        'MicrofactoriesDevChart':'微工厂设备物联图',
        'MicrofactoriesDevinfo':'微工厂设备信息',
        'DevRunNum':'设备运行数量',
        'GatewayOff':'网关离线',
        'GatewayON':'网关在线',
        'DevOffNum':'设备离线数量',
        'SewingTime':'缝纫时间',
        'realityPresserFootLiftNum':'实际抬压脚次数',
        'AvgPresserFootLiftNum':'平均抬压脚次数',
        'ratio':'比率',
        'realityTrimNum':'实际剪线次数',
        'AvgTrimNum':'平均剪线次数',
        'runTime':'运行时间',
        'datacom':'数据通信',
        'OffSiteDevList':'厂外机器列表',
        'province':'省份',
        'type':'类型',
        'OnlineOrNot':'是否在线',
        'DongGuanAffiliate':'东莞分公司',
        'ZheJiangAffiliate':'浙江分公司',
        'DevAllNum':'设备总量',
        'OnProduct':'在线产品',
        'OffProduct':'离线产品',
        'DongGuan_GatewayStatus':'东莞-物联网关状态',
        'DevPreviewChart':'设备预览图',
        'JiqiPreviewChart':'机器预览图',
        'OffNum':'离线数量',
        'DongGuanDevList':'东莞分公司设备列表',
        'Ex_factoryDate':'出厂日期',
        'Devsignal':'设备信号',
        'DevReminder':'设备提醒',
        'JiqiReminder':'机器提醒',
        'abnormal':'异常',
        'NoAbnormal':'无异常',
        'disconnection':'断连',
        'TVOCDetection':'TVOC监测',
        'smokeDetection':'烟雾监测',
        'gasDetection':'燃气监测',
        'CH2ODetection':'甲醛监测',
        'flameDetection':'明火监测',
        'EastPumpPressure_Mpa':'东泵房气压',
        'WestPumpPressure_Mpa':'西泵房气压',
        'PipelinePressure_Mpa':'管道压力',
        'normal_Tip':'正常',
        'abnormal_Tip':'异常',
        'abnormal_Tip_yishang':'以上',
        'position':'位置',
        'NormalRange':'正常范围',
        'CurrentValue':'当前值',
        'humitureSensor':'温湿度传感器',
        'noiseSensor':'噪音传感器',
        'powerSensor':'电力传感器',
        'sparkSensor':'火花传感器',
        'dustSensor':'粉尘传感器',
        'TVOC_CH2OSensor':'TVOC/甲醛传感器',
        'smokeSensor':'烟雾传感器',
        'gasSensor':'燃气传感器',
        'waterPressureSensor':'水压传感器',
        'gasPressureSensor':'气压传感器',
        'gateway':'网关',
        'Dev':'设备',
        'productStudyDevelopment':'盈瑞安办公区',
        'machineDesign':'机械设计及行政办公区',
        'ExternalWork':'内外贸办公区',
        'BigPeiTao':'大配套中心',
        'twoLou':'二楼',
        'EmployeeApartment':'员工公寓',
        'SecurityRoom':'保安室',
        'WaterRoom':'水房',
        'SynthesizeRoom':'综合楼',
        'store':'仓库',
        'ControllerRoom':'电控车间',
        'AutomotiveDivision':'汽车部',
        'JingJiaRoom':'精加车间',
        'JiJiaRoom':'机加车间',
        'eastAirPumpRoom':'东气泵房',
        'DaJianRoom':'大件车间',
        'ManualSandblastingRoom':'手动喷砂室',
        'DryingRoom':'烘干室',
        'GrindingRoom':'打磨室',
        'JingShiRoom':'精饰车间',
        'PowderSprayingRoom':'喷粉室',
        'DaJianPaintingRoom':'大件喷漆房',
        'boilerRoom':'锅炉房',
        'HanJieRoom':'焊接车间',
        'canteen':'食堂',
        'Dormitory':'宿舍楼',
        'JingShi_generalEnvironment':'精饰-环境 实时监测系统',
        'DaJian_generalEnvironment':'大件-环境 实时监测系统',
        'JiJia_generalEnvironment':'机加-环境 实时监测系统',
        'JingJia_generalEnvironment':'精加-环境 实时监测系统',
        'HanJie_generalEnvironment':'焊接-环境 实时监测系统',
        'noiseDetection':'噪音监测',
        'NormalValue':'正常值',
        'PowerConsumption_2023':'2023年度用电量(度)',
        'Production_2023':'2023年度生产额(元)',
        'GasConsumption_2023JiXie':'2023年机械分厂用气量(立方)',
        'DianKongGatewayDtatus':'电控分厂物联网关状态',
        'DianKongDevList':'电控分厂设备列表',
        'DianKongDetection':'电控分厂 实时监测系统',
        //补
        'AllNum':'总数',
        'CH2Ojiance':'甲醛监测',
        'DevList':'设备列表',
        'JiqiList':'机器列表',
        'AlarmTime':'报警时间',
        'duration':'持续时间',
        'IoT_System':'物联管理系统',
        'environment_dust':'环境-粉尘 实时监测系统',
        '加载更多':'加载更多',
        '已调试':'已调试',
        '未调试':'未调试',
        '服务器机房':'服务器机房',
        '料场':'料场',
        '危废暂存间':'危废暂存间',
        '历史数据':'历史数据',
        '环境 实时监测系统':'环境 实时监测系统',
        '传感器监测走势图':'传感器监测走势图',
        '机械分厂设备列表':'机械分厂设备列表',
        '设备状态总览':'设备状态总览',
        '产品状态':'产品状态',
        '产品数量':'产品数量',
        '产品类型':'产品类型',
        '产品信息':'产品信息',
        '产品电机':'产品电机',
        '产品传感器':'产品传感器',
        '机器名称':'机器名称',
        '机器类型':'机器类型',
        '机器状态':'机器状态',
        '南门水房物联监测系统':'南门水房物联监测系统',
        '数据监测':'数据监测',
        '进水':'进水',
        '出水':'出水',
        '消耗':'消耗',
        '用电':'用电',
        '总体趋势图':'总体趋势图',
        '近一周':'近一周',
        '近一月':'近一月',
        '近三月':'近三月',
        '最大值':'最大值',
        '最小值':'最小值',
        '平均值':'平均值',
        '效益&效率':'效益&效率',
        '效益':'效益',
        '效率':'效率',
        '微工厂缝纫设备看板':'微工厂缝纫设备看板',
        '工作时间':'工作时间',
        '空闲时间':'空闲时间',
        '智能货架物联管理系统':'智能货架物联管理系统',
        '微工厂':'微工厂',
        '微工厂环境实时监测系统':'微工厂环境实时监测系统',
      }
  }